{% extends "base.html.twig" %}
{% block title %}
    {{ parent() }} Accueil
{% endblock %}
{% block body %}
    <div>
        <a href="{{url('category.index', {'categorySlug':objgif.category.parent.slug})}}">{{ objgif.category.parent.name }}</a>
        /
        <a href="{{ url('category.subcategory', {'categorySlug':objgif.category.parent.slug, 'subcategorySlug':objgif.category.slug }) }}">{{ objgif.category.slug }}</a>
        /
        <a href="">{{ objgif.slug }}</a>
    <div>
    <H1>GIF {{ objgif.slug }}</H1>
    <img src="{{ asset('img/'~ objgif.source) }}">
<div class="row">
</div>
{% endblock %}
